.sum .top_bar_in p a{
    padding: 0 1px;
}
.overall_index_header{
    float: left;
    margin-top: 20px;
    font-size: 24px;
    color: #124a9f;
    font-weight: bold;
}
.overall_search{
    float: left;margin-left: 50px;/*border: 1px solid #ccc;*/
}
.overall_search form{

    width: 470px !important;
}
.overall_search form input:first-of-type{
    width: 410px !important;
}
.overall_release{
    float: left;
    margin-left: 50px;
    margin-top: 23px;
    background-color: #ffefe7;
    padding: 9px;
    color: #f94c10;
}
.overall_postion{
    color: #8e8b84;
}
.search{
    float: left;
    margin-top: 34px;
    margin-left: 270px;
}
.search_school{
    padding-right: 5px;
    color: #1B89E1;
}
.search_class{
    padding-right: 5px;
    padding-left: 5px;
}
.search_news{
    padding-left: 5px;
}
.city_and_cate{
    padding: 5px 0;border: 1px solid #ededed;overflow: hidden;
    font-family: '宋体';
    position: relative;
}
.city_school_cate{
    float: left;
}
.city_school_type{
    float: left;padding-left: 20px;padding-right:10px;padding-top:6px;
}
.city_school_type_right{
    width: 1100px;float: left;
}
.city_school_type_right a{
    color: #2f44ad;line-height: 30px;         
}
.city_school_type_right a:hover{
    background-color: #EDEDED;
}
.school_condition{
    margin-top: 50px;
    font-size: 12px;
    margin-bottom: 5px;
    border-top:1px solid #ededed;
    padding-top: 10px;
}
.school_condition a{
    margin-left: 10px;border:1px solid #9a9fa5;padding-top: 1px;padding-bottom: 2px;padding-left: 5px;color: #555;
}
.school_condition_title{
    margin-left: 20px;
}
.school_condition a span{
    background-image:url('http://zhoushen.com/static/overallschool/images/condition.jpg');
    background-repeat: no-repeat;
    position: relative; left: 0px;top: 4px; 
    width:16px; height:15px;
    display:inline-block;
}
.school_condition a:hover{
    color: #FF8732;
    border:1px solid #FF8732;
}
.school_condition a:hover span{
    background-image:url('http://zhoushen.com/static/overallschool/images/del.jpg');
    left: 1px;
    background-repeat: repeat;
    width:16px;
}
.page_art_1{
    width: 1198px;
    border:1px solid #ededed;
}
.detail_con{
    width: 100%;
}
.list_article_l_bcon{
    margin-left: 5px;
}
.ck_list_right{
    width: 650px;
    float: left;
    margin-left: 20px;
}
.ck_list_right p{
    width: 100%;
}
.school_qrcode{
    float: right;
    width: 125px;
    margin-right: 50px;
    text-align:center;
    color: #6eaade;
}
.school_qrcode img{
    width: 125px;
    height: 125px;
}

.l_bcon2{
    float: left;
    width: 900px;
    margin-left: 5px;
}
.no_cover .school_qrcode{
    margin-top: 20px;
}
.explain{
	text-align: center;
}
.footer ul{
    width: 1200px;
}
.footer ul li{
	margin-right: 30px;
}

